/*
Theme Name: Lucky Coq
Theme URI: https://wordpress.org/themes/twentyfifteen
Author: Arif.khan
Description: Lucky Coq has grown into a local favorite, with the emphasis being on comfort, value and entertainment
Template:twentyfifteen
*/

.page-numbers > li {
    float: left;
    margin: 0 1px;
}

/*BRB page*/
.post-content{
	width: 56%;
	margin-right: 4%;
	font-family: arial;
}
.post-img {
	width: 40%;
	align-self: flex-start;
	margin-top: 30px;
}
.post-content, .post-content p {
    color: #ffffff;
    font-size: 20px;
	line-height: 26px;
}
.post-content h3 {
    font-size: 6em;
	font-style: italic;
	line-height: 1em;
	font-weight: bold;
	margin-bottom: 35px;
	text-indent: -25px;
}
#main {
    max-width: 750px;
    margin: 0 auto;
    padding: 6em 0 0;
    display: flex;
}
img[src*=".svg"] {
    width: 100%;
    height: 100%;
}
.post-content .face {
    margin: 0 15px;
}
.slider.brb-page {
    min-height: 600px;
}
.post-content a{
    color: #ffffff;
}
.post-content a img {
    width: 32px;
    height: auto;
    margin-right: 10px;
    vertical-align: middle;
}